## rust-findutils 0.4.0

=== debian/changelog ===
rust-findutils (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.4.0 from crates.io using debcargo 2.6.0
  * Install binaries in usr/lib/cargo/bin/findutils/ and add symlinks
    at /usr/bin/rust-*

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Jul 2023 17:48:56 +0200

rust-findutils (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.4.0 from crates.io using debcargo 2.6.0

  [ Sylvestre Ledru ]
  * Package rust_findutils 0.2.0 from crates.io using debcargo 2.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 06 Jun 2023 12:07:56 +0200
