## rust-findutils 0.4.2

=== debian/changelog ===
rust-findutils (0.4.2-3) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.4.2 from crates.io using debcargo 2.6.1
  * Fix tests that fail with permission issues in the debci environment.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Jan 2024 17:15:25 +0000

rust-findutils (0.4.2-2) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.4.2 from crates.io using debcargo 2.6.1
  * Tighten dependency on uucore. The previous upload relaxed it a little
    too much.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 08 Jan 2024 23:01:15 +0000

rust-findutils (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.4.2 from crates.io using debcargo 2.6.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 08 Jan 2024 10:25:06 +0100
