=== debian/control ===
Source: rust-findutils
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.34-~~),
 librust-faccess-0.2+default-dev (>= 0.2.4-~~),
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-onig+default-dev (>= 6.3-~~),
 librust-regex-1+default-dev (>= 1.7-~~),
 librust-uucore-0+default-dev (>= 0.0.20-~~),
 librust-uucore-0+entries-dev (>= 0.0.20-~~),
 librust-uucore-0+fs-dev (>= 0.0.20-~~),
 librust-uucore-0+fsext-dev (>= 0.0.20-~~),
 librust-uucore-0+mode-dev (>= 0.0.20-~~),
 librust-walkdir-2+default-dev (>= 2.3-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/findutils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/findutils
Homepage: https://github.com/uutils/findutils
X-Cargo-Crate: findutils
Rules-Requires-Root: no

Package: librust-findutils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-clap-2+default-dev (>= 2.34-~~),
 librust-faccess-0.2+default-dev (>= 0.2.4-~~),
 librust-once-cell-1+default-dev (>= 1.18-~~),
 librust-onig+default-dev (>= 6.3-~~),
 librust-regex-1+default-dev (>= 1.7-~~),
 librust-uucore-0+default-dev (>= 0.0.20-~~),
 librust-uucore-0+entries-dev (>= 0.0.20-~~),
 librust-uucore-0+fs-dev (>= 0.0.20-~~),
 librust-uucore-0+fsext-dev (>= 0.0.20-~~),
 librust-uucore-0+mode-dev (>= 0.0.20-~~),
 librust-walkdir-2+default-dev (>= 2.3-~~)
Provides:
 librust-findutils+default-dev (= ${binary:Version}),
 librust-findutils-0-dev (= ${binary:Version}),
 librust-findutils-0+default-dev (= ${binary:Version}),
 librust-findutils-0.4-dev (= ${binary:Version}),
 librust-findutils-0.4+default-dev (= ${binary:Version}),
 librust-findutils-0.4.2-dev (= ${binary:Version}),
 librust-findutils-0.4.2+default-dev (= ${binary:Version})
Description: GNU findutils - Rust source code
 Source code for Debianized Rust crate "findutils"

Package: rust-findutils
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Rust implementation of GNU findutils
 Propose an dropped in replacement for find.
