## rust-findutils 0.6.0

=== debian/changelog ===
rust-findutils (0.6.0-1) unstable; urgency=medium

  * Package findutils 0.6.0 from crates.io using debcargo 2.6.1
  * Update of the description

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 29 Jun 2024 11:32:22 +0200

rust-findutils (0.5.0-1) unstable; urgency=medium

  * Package findutils 0.5.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Apr 2024 22:06:54 +0200
