=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test findutils 0.6.0 --all-targets --all-features
Features: test-name=rust-findutils:@
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev, librust-filetime-0.2+default-dev, librust-nix-0.29+default-dev, librust-nix-0.29+fs-dev, librust-predicates-3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-3+default-dev (>= 3.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test findutils 0.6.0 --all-targets
Features: test-name=librust-findutils-dev:default
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev, librust-filetime-0.2+default-dev, librust-nix-0.29+default-dev, librust-nix-0.29+fs-dev, librust-predicates-3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-3+default-dev (>= 3.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test findutils 0.6.0 --all-targets --no-default-features
Features: test-name=librust-findutils-dev:
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev, librust-filetime-0.2+default-dev, librust-nix-0.29+default-dev, librust-nix-0.29+fs-dev, librust-predicates-3+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-serial-test-3+default-dev (>= 3.1-~~), librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
