## rust-findutils 0.7.0

=== debian/changelog ===
rust-findutils (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.7.0 from crates.io using debcargo 2.7.0
  * Skip tests that fail if the crate directory is not writable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 29 Oct 2024 19:08:01 +0000

rust-findutils (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.7.0 from crates.io using debcargo 2.7.0
  * Relax dependency on nix crate.
  * Relad dev-dependency on serial-test so the tests can run.
  * Skip a couple of tests that are over-sensitive to the enrivonment.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 22 Oct 2024 12:39:51 +0000

rust-findutils (0.7.0-1) unstable; urgency=medium

  * Package findutils 0.7.0 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 08 Sep 2024 10:31:59 +0200
