=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-findutils
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native,
  rustc:native,
@@ -9,9 +9,9 @@
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-faccess-0.2+default-dev (>= 0.2.4-~~),
- librust-nix-0.27+default-dev,
- librust-nix-0.27+fs-dev,
- librust-nix-0.27+user-dev,
+ librust-nix-0+default-dev (>= 0.27-~~),
+ librust-nix-0+fs-dev (>= 0.27-~~),
+ librust-nix-0+user-dev (>= 0.27-~~),
  librust-once-cell-1+default-dev (>= 1.19-~~),
  librust-onig-6-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
@@ -24,7 +24,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/findutils]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/findutils
 Homepage: https://github.com/uutils/findutils
@@ -39,9 +39,9 @@
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev (>= 4.4-~~),
  librust-faccess-0.2+default-dev (>= 0.2.4-~~),
- librust-nix-0.27+default-dev,
- librust-nix-0.27+fs-dev,
- librust-nix-0.27+user-dev,
+ librust-nix-0+default-dev (>= 0.27-~~),
+ librust-nix-0+fs-dev (>= 0.27-~~),
+ librust-nix-0+user-dev (>= 0.27-~~),
  librust-once-cell-1+default-dev (>= 1.19-~~),
  librust-onig-6-dev,
  librust-regex-1+default-dev (>= 1.10-~~),
@@ -55,10 +55,10 @@
  librust-findutils+default-dev (= ${binary:Version}),
  librust-findutils-0-dev (= ${binary:Version}),
  librust-findutils-0+default-dev (= ${binary:Version}),
- librust-findutils-0.6-dev (= ${binary:Version}),
- librust-findutils-0.6+default-dev (= ${binary:Version}),
- librust-findutils-0.6.0-dev (= ${binary:Version}),
- librust-findutils-0.6.0+default-dev (= ${binary:Version})
+ librust-findutils-0.7-dev (= ${binary:Version}),
+ librust-findutils-0.7+default-dev (= ${binary:Version}),
+ librust-findutils-0.7.0-dev (= ${binary:Version}),
+ librust-findutils-0.7.0+default-dev (= ${binary:Version})
 Description: GNU findutils - Rust source code
  Source code for Debianized Rust crate "findutils"
 
@@ -77,6 +77,6 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Rust implementation of GNU findutils
  Propose an dropped in replacement for find, xargs, etc.
