## rust-findutils 0.8.0

=== debian/changelog ===
rust-findutils (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.8.0 from crates.io using debcargo 2.7.8
  * Update and re-enable fix-tests-permission-issues.patch

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 14:57:57 +0000

rust-findutils (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package findutils 0.8.0 from crates.io using debcargo 2.7.8
  * Bump argmax to 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Sep 2025 09:07:24 +0000

rust-findutils (0.8.0-1) unstable; urgency=medium

  * Package findutils 0.8.0 from crates.io using debcargo 2.7.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Apr 2025 21:12:38 +0200
